body
{
    color: #49355A;
}
.main_banner {
    background: rgb(4,33,52);
    background: url(../images/axie-pic.png),url(../images/axie-banner.jpg);
    background: rgb(77,7,23);
    background: url(../images/nft-dev.png), linear-gradient(156deg, rgba(77,7,23,1) 0%, rgba(38,9,66,1) 100%);
    min-height: 100vh;
    color: #fff;
    background-size: 50%, cover;
    background-repeat: no-repeat;
    background-position: center right, center left;
}
.main_banner .row
{
    min-height: 100vh;
}
h1 {
    font-size: 60px;
    background: -webkit-linear-gradient(325deg, #ff2f77 10%, #ffb2cd 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
}
.title2,h5 {color: #441172;}
.axie-game {
   
    background: url(../images/axie-bottombg.svg);
    background-size: 60%;
    background-position: right bottom;
    background-repeat: no-repeat;
    }

.infinityclone {
    background: url(../images/infinity-clone-development.png);
    background-size: contain;
    background-position:center center;
    background-repeat: no-repeat;
    }

p{color:#49355A}

.main_banner h1 span {
    display: block;
    text-transform: uppercase;
    /* font-weight: 700; */
    font-size: 50px;
    color: #fff !important;
    -webkit-text-fill-color: #fff !important;
    word-break: break-all;
}
.main_banner p
{
    color:#fff;
}
.gradbg
{    background: rgb(77,7,23);
     background: linear-gradient(156deg, rgba(77,7,23,1) 0%, rgba(38,9,66,1) 100%);
     border-radius: 30px 0px;
     color: #fff;
     height: 100%;

}
.gradbtn,.formbox .grey-btn,#demosform .grey-btn
{
    background: linear-gradient(28deg, #FF6479 0%, #7938E0 100%);
    transition: background 0.3 ease;
    border: 0px;
    color: #fff;
}
.gradbtn:hover
{
    background: linear-gradient(28deg,#7938E0  0%,#FF6479  100%);
}
.greenbtn
{
    background: #BBE050;
    colorL: #042134
}
.greenbtn:hover
{
    background-color:#042134;
    color: #BBE050;
    font-weight: bold;
}
.main_banner p {
    font-size: 24px;
    font-weight: lighter;
}

.title2 {
    position: relative;
    display: initial;
    padding: 20px 0;
    margin-bottom: 0 !important;
    z-index: 9;
    font-size: 43px;
}


.h2,
h2 {
    font-size: 43px;
}
.whitebox {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: -10px 10px 12px 0px #0000000a;
    text-align: left;
    border: 1px solid #ededed;
    transition: background-size 0.3s ease;
    background-position: right top;
    background-size: 50px;
    height: 100%;
}

.whitebox.active {

    xborder: 1px solid #FF5C72;
    background-image: url(../images/axie-icon.png);
    background-repeat: no-repeat;
    background-position: 14px 18px;
    background-size: 27px;
}

.slantbox .whitebox
{


    transform: skew(-4deg, 0deg);
    border: 1px solid #a2dc7a;
}
.slantbox .whitebox.active
{
    box-shadow: -7px -6px 0px 4px #9edd75;
}
.slantbox .whitebox.iconbox p{transform: skew(4deg, 0deg);}

.iconbox {
        background-image: url(../images/nftpic.svg);
    background-repeat: no-repeat;
    background-position: 13px 16px;
    background-size: 27px;
    padding-left: 50px;
    padding-top: 15px;
}
.greenbox {
    background-image: url(../images/metaverse-white.svg);
    background-repeat: no-repeat;
    background-position: 14px 18px;
    background-size: 25px;
    padding-left: 50px;
    padding-top: 15px;
}
.greenbox.active
{
    background-color: #bedf59;
}
.darkbox
{
    background: #0A293C;
}
.radiusbottom
{
    border-radius: 0px 0px 20px 20px;
}
.whitebox h6 {
    color: #022233;
    font-weight: bold;
    transition: all 0.3s ease-out;;
}
.gradwhl .col-md-6:nth-child(2) .gradbg  
{
border-radius: 0px 30px;
}
.gradwhl .col-md-6:nth-child(3) .gradbg  
{
border-radius: 0px 30px;
}
.gradbg h6, .gradbg p
{
    color:#fff !important;
}
.metaicon.active
{
    xborder: 1px solid #FF5C72;
    background-image: url(../images/nftpic.svg);
        background-repeat: no-repeat;
    background-position: 14px 18px;
    background-size: 27px;
    box-shadow: 0px 0px 25px 0px #0000003d;
   background-color: #4F1F7A;;
}
.metaicon.active p
.radisboxwhl .radisbox
{
    border: 1px solid #FF5C72;
    background-image: url(../images/nfticon.svg);
        background-repeat: no-repeat;
            background-position: 10px 12px;
    background-size: 27px;
    padding-left: 50px;
}

.featuresbox > div{margin-left:20px;}
.featuresbox p{margin-bottom: 0px;}
.featuresbox > div:first-child{margin-left: 0px;}
.featuresbox
 {
    padding-right: 25%;
}
.featuresbox2 
{
    float: right;
    padding-left: 25%;
}
.featuresbox2 > div{margin-left:20px;}
.featuresbox2 p{margin-bottom: 0px;}
.featuresbox2 > div:first-child{margin-left: 50px;}
.featuresbox2
{
   background-image: url(../images/playerbg.svg);
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center left;
    margin-left: 10px;
}
.featuresbox
{
   background-image: url(../images/adminbg.svg);
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center right;
    margin-right: 10px;
}
.metaicon.active h6
{
    font-size: 18px;
    color: #fff;
}
.metaicon.active p
{
    color: #fff;
}
.greybg {
    background: #F2F3F8;
    display: inline-block;
    width: 100%;
}
.card-header .collapse{
    display: block !important;
}
.whitetags li,
.lighttags li {
    padding: 15px 9px !important;
    background: #fff;
    border-radius: 0px 10px;
    list-style: none;
    float: left;
    margin: 10px;
    width: 22%;
    height: 60px;
    color: #071A34;
    font-size: 13px;
    text-transform: uppercase;
    background-image: url(../images/metaverseicon.svg);
    background-repeat: no-repeat;
    background-position: 11px 12px;
    padding-left: 42px !important;
    position: relative;
    font-weight: bold;
    border: 1px solid #cddc39;
    background-size: 25px;
}
.whitetags
{
    display: inline-block;
    padding: 0px;
}
.metaversed
{
    background-image: url(../images/metaverse-development.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 32%;   
}
.dropdown.show > a {
    background: #ff5c72;
    border-radius: 12px 0px 12px 0px;
    /* padding: 5px; */
    box-shadow: 0px 0px 35px 0px #dddddd4f;
}
.dropdown-menu .headingmenu {
    color: #ff5c72;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 15px;
}
.greenbg
{
    background: #FF5C72;
    border-radius: 15px;
}
.greenbg .title2::after
{
    background-image: url(../images/white-spread.svg);
}
.lighttags li {
    color: #071A34;
    background-image: url(../images/metaverseicon.svg);
    width: 47%;
    border: 1px solid #318ebf;
    padding: 15px 10px 15px 45px !important;
}
.lighttags li:hover
{
        box-shadow: 0px 0px 10px 0px #3290bd99;
}
.whitetags li:hover {
    border: 1px solid #c1de61 !important;
    box-shadow: 0px 0px 12px 0px #c1de6191;
}
.lighttags li
{
    width: 46%;
}
.core-benefits
{
    background-image: url(../images/core-benefits.png);
    background-position: 11%;
    background-size: 580px;
    background-repeat: no-repeat;
}
.list4 li
{
    width:22%;
}
.brighttags {
    background: #ffffff;
    color: #212529;
    padding: 15px;
    border-radius: 0px 20px;
    margin-bottom: 15px;
    background-image: url(../images/metaverseicon.svg);
    background-position: 14px 21px;
    background-repeat: no-repeat;
    padding: 15px !important;
    padding-left: 55px !important;
    box-shadow: 0px 0px 12px 0px #0000002e;
    border: 1px solid transparent;
    font-weight: bold;
    margin: 5px;
    max-width: 32%;
    width: 100%;
    margin-left: 10px;
}
 .formbox {
    box-shadow: -50px -75px 0px 5px #bb5091;
}
.footerpart h6 {
    color: #bb5091;
}
.site-menu-toggle span
{
    background:#ff5c72;
}
.scroll-content
{
    max-height: 660px;
    overflow: auto;
    padding-right: 20px;
}
.developer
{
    
        background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: right center;
}

.meta-img{
    max-height: 500px;
    width: 100%;
    height: auto;
}
.element.active .whitetags {
    display: block !important;
    overflow-x: hidden;
}
#accordion1 .card-header span
{
    background: #4f1f7a ;
}
[aria-expanded="true"].card-header span {
    background: #ff5c72 !important;
}
.planboxes .col-md-3
{
max-width: 310px;
}

.planhead {
     background:#FF6479;
        background: linear-gradient(156deg, #FF6479 0%, #7D0E3C 100%);
    color: #fff;
    font-weight: bold;
    padding: 15px 25px;
    border-radius: 24px 24px 0px 0px;
    min-height: 176px;
    max-width: 310px;
    position:relative;
    z-index: 9;
}
.planhead::after {
    position: absolute;
    height: 90px;
    width: 110%;
    z-index: 999;
    content: "";
    background: #ffff;
    transform: rotate(348deg);
    left: 2px;
    bottom: -40px;
    z-index: 9;
}
.plan2
{
    background: linear-gradient(156deg, #78146E 0%, #4C0E7D 100%);
}
.plan3
{
    background:linear-gradient(156deg, #2CD574 0%, #1E6B3E 100%)
}
.plan0
{
    background: #F5F2F9;
    color: #441172;
}
.plan-detail 
{
    position: relative;
    z-index: 99;
}
.plan-detail li
{   
    list-style: none;
    border-top: 1px solid #ebebeb;
    padding: 10px;
}
.plan-detail li:nth-child(2), .plan-detail li:nth-child(3) {
    min-height: 70px;
}
.plan-detail li.gradbtn{width: 100%; display: block;}
.showbox {
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    display: none;
    padding: 24px;
    border-radius: 14px;
    background: #4F1F7A;
    z-index: 999;
    height: 100%;
    overflow: auto;
    color: #fff !important;
}
.features li{
    font-weight: bold;
}
.showbox.rightshow {
    position: absolute;
    left: -100%
}
.radisboxwhl .radisbox {position: relative;}
.radisboxwhl.active .showbox{display: block;}
.radisbox
{    padding: 10px;
    /* background: red; */
    margin: 10px;
    border-radius: 4px 20px;
    border: 1px solid #ccc;
}
.radisboxwhl .radisbox
{
    border: 1px solid #DEDEDE;
    background-image: url(../images/nfticon.svg);
        background-repeat: no-repeat;
            background-position: 10px 12px;
    background-size: 27px;
    padding-left: 50px;
    font-weight: bold;
    min-height: 80px;
    color: #4F1F7A;
}

.radisboxwhl.active .radisbox
{
    border:1px solid #4F1F7A;
}
.radisboxwhl.active .radisbox::after
{
   background-image: url(../images/triangle-pink.svg);
       content: "";
    width: 40px;
    height: 55px;
    position: absolute;
    background-repeat: no-repeat;
    right: -39px;
    top: 10px;
    z-index: 9999;
}

.col-md-4:nth-child(3) .radisboxwhl.active .radisbox::after {
    background-image: url(../images/triangle-pink.svg);
    content: "";
    width: 40px;
    height: 55px;
    position: absolute;
    background-repeat: no-repeat;
    left: -39px;
    top: 3px;
    transform: rotate(180deg);
    }
.icon-s2.text-center {
    width: 10%;
    margin: 30px 2%;
} 
 
.processwhl .col-lg-6:nth-child(odd) p,.processwhl .col-lg-6:nth-child(odd)
{
    text-align: right;
}
.processwhl .process.col-lg-6:nth-child(odd) 
{
    padding-left: 0px;
    padding-right: 140px;
    margin-top: -50px;
}
.processwhl .process.col-lg-6:nth-child(odd) > div
{
    left: inherit;
    right: 0;
}
.process > div
{
    background-image: url(../images/process.svg);
    width: 130px;
    height: 154px;
    background-size: 130px;
    float: left;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    padding: 10px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    /* width: 100%; */
    /* height: 100%; */
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 40px;
    font-weight: bold;
    color: #fff;

}


.processwhl .col-lg-6.process:nth-child(2n) {
    margin-left: -40px;
}
.process
{padding-left: 140px;
    min-height: 170px;
    margin-top: -50px;
}
.processwhl .col-lg-6.process:nth-child(odd)::after {
    background-image: url(../images/processarrow.svg);
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
        top: -42px;
    right: -11px;
    background-size: 50px;
}
.processwhl .col-lg-6.process:nth-child(2n)::after {
    background-image: url(../images/processarrow.svg);
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
      top: -43px;
    right: -14px;
    left: -12px;
    transform: rotate(95deg);
    background-size: 50px;
}
.processwhl > .noline::after
{
    background-image: none !important;
}
.icon-s2 > div:first-child {
    width: 60px;
    height: 60px;
   
    margin: 0px auto;
}
.icon-s2 > div:first-child img
{
    width: 60px;
    object-fit: cover;
    height: 60px;
    
}
.cateiconwhl > div{width:14%; margin:1%}
.zeplin{object-position: -4px 0px;}
.truffle{object-position: -281px 0px;}
.infura{object-position: -551px 0px;}
.hardhat {object-position: -74px 0px;}
.achemy{object-position: -141px 0px;}
.ganache{object-position: -210px 0px;}
.chainlink{object-position: -416px 0;}

.metamask {object-position: -348px 0;}
.pinata {object-position: -621px 0;}
.geth {object-position: -692px 0;}
.web3,.polkadotc{  object-position: -72px 0px;}
.ether,.polygonc {object-position: -142px 0px;}
.node,.binancec {object-position: -209px 0px;}
.cplus,.trust{object-position: 0px 0}
.python,.meta{object-position: -60px 0}
.rust,.binan{object-position: -120px 0px;}
.vyper, .connect{object-position: -180px 0px;}
.solidity, .coinb{object-position: -240px 0px;}
.eosc{object-position: -278px}
.solanac{object-position: -347px}
.cardanoc{object-position: -416px}

.ethereumc{object-position: 0px 0px}
.grad-bg
{   background: rgb(79,31,122);
    background: linear-gradient(107deg, rgba(79,31,122,1) 0%, rgba(186,56,118,1) 100%);
    color:#fff;
    border-radius: 0px 30px;
}
.grad-btn
{
    border: 0px;
    color: #fff;
    padding: 12px;
    border-radius: 0px 15px;
    text-transform: uppercase;
    font-weight: bold;
    background: rgb(79,31,122);
    background: linear-gradient(107deg, rgba(79,31,122,1) 0%, rgba(186,56,118,1) 100%);
    color:#fff !important;
    display: inline-block;
    text-decoration: none !important;
}
.outline-btn
{
    padding: 12px 22px;
    border-radius: 0px 18px;
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
}
.hiredeveloper
{
    background-image: url(../images/nft-developer-bg.svg);
    background-repeat: no-repeat;
    background-position: right bottom;

}
.site-tabs.nav-tabs .nav-link:hover{border-color:#fff}
.site-tabs.nav-tabs .nav-link.active{font-weight:bold;color:#B63776;border-style: solid;border-image: linear-gradient(35deg, #823dc1, #f16593, #fff) 1;border-width: 0px 0px 4px 0px !important;}
.site-tabs.nav-tabs .nav-link{color:#4F1F7A; border-bottom: 2px solid transparent;font-weight: bold;}
.site-tabs{border-bottom: 0px;}
.nft-app{background: linear-gradient(28deg, #FF6479 0%, #7938E0 100%);}
.features li:nth-child(odd) {
  background: #F5F2F9;
}
.hilight-sec{
    background: linear-gradient(107deg, rgba(79,31,122,1) 0%, rgba(186,56,118,1) 100%);
}
.Marketplace li:nth-child(odd) {
  background: #FFF0F3;
}
.Solutions li:nth-child(odd) {
  background: #FBF0FC;
}
.Scratch li:nth-child(odd) {
  background: #EAFDF2;
}
.elite p{
    text-align: left !important;
}
.nft-app:hover{
    background: linear-gradient(28deg,#7938E0  0%,#FF6479  100%) !important;
}
.grad-btn:hover{
    background: linear-gradient(28deg,#7938E0  0%,#FF6479  100%) !important;
}
.btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active{
    background: linear-gradient(107deg, rgba(79,31,122,1) 0%, rgba(186,56,118,1) 100%) !important;
}
.marketplace a:hover{
    color: #fff !important;
    text-decoration: none;
    background: linear-gradient(107deg, rgba(79,31,122,1) 0%, rgba(186,56,118,1) 100%) !important;
}
.recommand{
           background: url(../images/recommand.png);
    background-repeat: no-repeat;
    background-position: right top;
    
}
.recommand-space{
    padding-right: 0px !important;
}
.art{
    max-width: 150px;
}
.business-model .card-header{
    background:url(../images/plus.svg),linear-gradient(28deg, #FF6479 0%, #7938E0 100%);
    background-repeat:no-repeat;
    background-position:97%;
    background-size:20px,cover;
}
.business-model [aria-expanded="true"].card-header{
    background:url(../images/minus.svg),linear-gradient(28deg, #FF6479 0%, #7938E0 100%);
    background-repeat:no-repeat;
    background-position:97%;
    background-size: 20px,cover;
}
.business-model h5{
    color: #fff;
}

@media(max-width:1550px){

.process {
    padding-left: 140px;
    min-height: 230px;
    margin-top: -90px !important;
}
}
@media(max-width:768px){
    .planboxwhl{
        margin-right: 0px;
        margin-top: 0px;
    }
    h2{
        text-align: center;
    }
    .title2{
        padding: 10px 0px;
    }
    .radisboxwhl{
       background: url(../images/plush1.svg);
    background-repeat: no-repeat;
    background-position: 95%;
    }
    .radisboxwhl.active{
       background: url(../images/minus1.svg);
    background-repeat: no-repeat;
    background-position: 95% 12px; 
    }
    .vert-scroll{
        max-height: 180px !important;
    overflow: auto;
    padding-right: 10px !important;
    overflow-y: hidden;
    margin-top: 20px !important;
    }
    .art {
    max-width: 130px;
}
    .process {
    
    min-height: inherit;
    margin-top: inherit !important;
}
.radisboxwhl.active .radisbox::after{
    background-image: none !important;
}
    h1{
        font-size: 40px;
    }
    .title2{
        display: inherit;
        margin-top: 0px !important;
    }
    .showbox{
        position: revert;
    }
    .radisboxwhl.active .radisbox::after {
    background-image: url(../images/triangle-pink.svg);
    content: "";
    width: 40px;
    height: 55px;
    position: absolute;
    background-repeat: no-repeat;
    /* right: -39px; */
    top: 70px;
    z-index: 9999;
    transform: rotate(90deg);
    left: 50%;
}
.showbox.rightshow{
    position: revert;
}
.col-md-4:nth-child(3) .radisboxwhl.active .radisbox::after {
    background-image: url(../images/triangle-pink.svg);
    content: "";
    width: 40px;
    height: 55px;
    position: absolute;
    background-repeat: no-repeat;
    left: 50%;
    top: 68px;
    transform: rotate(90deg);
}
.processwhl .col-lg-6.process:nth-child(odd)::after{
    display: none;
}
.processwhl .col-lg-6.process:nth-child(2n)::after{
    display: none;
}
.process > div{
    position: revert;
    margin: 0px auto;
    float: revert;
}
.processwhl .col-lg-6.process:nth-child(2n){
    margin-left: 0px;
}
.process{
    text-align: center;
    margin-top: 0px;
}
.processwhl .process.col-lg-6:nth-child(odd){
    padding-right: 0px;
    margin-top: 0px;
}
.processwhl .col-lg-6:nth-child(odd) p, .processwhl .col-lg-6:nth-child(odd) {
    text-align: center;
}
.main_banner p{
    text-align: center;
}
.main_banner{
   background: linear-gradient(156deg, rgba(77,7,23,1) 0%, rgba(38,9,66,1) 100%) !important;
   text-align: center;
}
.main_banner h1 span{
    font-size: 25px;
}
h2.hf{
    font-size: 35px;
}
.icon-s2.text-center{
    width: auto;
}
.contactbtn a{
    text-align: center;
}
.center-align{
    text-align: center !important;
}
.radisboxwhl .radisbox{
    min-height: 50px;
}
.Marketplace li:nth-child(odd),.Solutions li:nth-child(odd),.Scratch li:nth-child(odd){
    background: transparent;
}
.plan-detail li:nth-child(2), .plan-detail li:nth-child(3){
    min-height: 0px;
}
.business-model .card-body{
    padding: 0px !important;
}
.business-model .grad-btn{
    margin-bottom: 10px;
}
}
.idea-headingmenu{
    color: #ff5c72 !important;
}